ISXEQ2 - Bug #2086

Crash since patch 6/19/2018 - RewardWindow
2018-06-22 01:42 AM - Kannkor

Status: Closed
Priority: Normal
Assignee: Amadeus
Category:

Target version:

vbulletin_issue_id:

Description
Here is the crash report: https://pastebin.com/dGNStERL

Happens when there are multiple rewards. Not the easist thing to reproduce, but if you need | can likely get a toon or two to a turn in
where it will happen.

History

#1 - 2018-06-22 11:51 AM - Amadeus
- Status changed from New to In Progress

- Assignee set to Amadeus

See if it's fixed in version 20180619.0002 If not, then I'll need to have access to characters that | can test wtih, etc. (as you suggested).

#2 - 2018-07-06 02:30 PM - Kannkor

Still broken. | have a way where you can reproduce the problem like 5 times. I'll PM you details.
#3 - 2018-07-07 10:14 AM - Kannkor

Interesting, it was definitely still broke after the version above, however it is now fixed now. Wonder if they broke something then fixed it with the patch
last week.

This can be closed as | was making a test script for you and it all worked properly. If this comes up again I'll put in a new ticket.

Good news is | have a toon with a couple dozen multi rewards that will sit here until we need him :)

#4 - 2019-12-25 08:56 PM - Amadeus

- Status changed from In Progress to Closed
